<!DOCTYPE html>
<html lang="en">


<!-- Mirrored from www.radixtouch.in/templates/logicswave/ality/source/light/ by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 02 Sep 2020 20:02:10 GMT -->
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>Liste des ventes </title>  
		</head>
			<body style="font-family:'Montserrat';font-size:14px;">
				@php
					$date_debut= explode('-', $date_debut);
					$date_debut= array_reverse($date_debut);
					$date_debut= implode('/', $date_debut);
					
					$date_fin= explode('-', $date_fin);
					$date_fin= array_reverse($date_fin);
					$date_fin= implode('/', $date_fin);
				  @endphp
                  <div class="card-header">
                    <h4 align="right">Liste de toutes les ventes du magasin
					@php
					if ($magasin==0)
						{
							echo 'Tous les magasins';
					}
							else
								{
									$f= DB::table('magasin')->where('id', $magasin)->first()->nom;
									echo $f;
							}
							@endphp
							du {{$date_debut}} au {{$date_fin}}
							&nbsp;&nbsp;&nbsp;/ Nombre de vente : {{$totalcount}}
							</h4>
                  </div>
                  <div class="card-body">
                    <div class="table-responsive">
                       <table border="1" class="table table-striped" id="table-1" style="border-collapse: collapse;font-family:'Montserrat';font-size:14px;width:720px;">
                        <thead>
                          <tr>
                            <th style="height:25px">N°</th>
                            <th>Date</th>
                            <th>Montant</th>
                          </tr>
                        </thead>
                        <tbody>
						@foreach($ventes as $vente)
                          <tr>
							<td style="text-align:center;height:25px">{{$loop->iteration}}</td>
							<td style="text-align:center;">{{$vente->date}}</td>
							@php
							
							$dd = implode('/', array_reverse(explode('-', $vente->date)));
						    
							$lh1 =  number_format($vente->montant, 0, ' ', ' ');
							
							@endphp
							<td style="text-align:center;">{{$lh1}} FCFA</td>
                          </tr>
						  @endforeach
                        </tbody>
						<tr>
							<td></td>
							<td style="text-align:center;font-size:14px;"> <b>TOTAL</b></td>
							<td style="text-align:center;font-size:14px;">
							@php
								$total = $total;
								$ph =  number_format($total, 0, ' ', ' ');
							@endphp
							<b>{{$ph}} FCFA</b>
							</td>
                          </tr>
                      </table>
                    </body>
</html>